"Please Donate" = "Lütfen bağış yapın";
"Donate" = "Bağış yap";
"This is free software, but it still costs money to write, support, and distribute it. If you enjoy using it, please consider a donation to the authors of this software. It will help to make Cyberduck even better!" = "Bu uygulamayı geliştirmek için çok fazla emek harcandı. Eğer beğendiyseniz, lütfen yazılımın geliştiricisine bağışta bulunun. Bağışınız Cyberduck'ın daha da gelişmesine yardımcı olacak.";
"As a contributor to Cyberduck, you receive a registration key that disables this prompt." = "As a contributor to Cyberduck, you receive a registration key that disables this prompt.";
"Thank you for using Cyberduck!" = "Cyberduck'ı kullandığınız için teşekkürler!";
"Later" = "Daha sonra";
"Don't show again for this version" = "Bunu bir daha gösterme";
"Registration Key" = "Registration Key";

"Buy in Windows Store" = "Windows Mağazasından Satın Alın";
"Buy in Mac App Store" = "Apple Mağazasından Satın Alın";
